<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Panel de Información</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="static/css/dashboard.css">
    <title>Panel de Información</title>
            <script type="text/javascript">
            function actualizar(){location.reload(true);}
//Función para actualizar cada 5 minutos(300000 milisegundos)
            setInterval("actualizar()",300000);
        </script>
</head>

<body>
    <main>

        <h1>PANEL DE INFORMACIÓN</h1>
        <h2>{{organization}} - Indicadores del día de HOY</h2>

     
        <section class="cols-4">
            <figure>
                <h3> TURNOS ATENDIDOS</h3>
                <img src="../static/images/appointment.svg">
                <h1>{{appointments_count}}</h1>
                <a href="dashboard_appointments" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure> 

            <figure>
                <h3> AT. PROFESIONALES</h3>
                <img src="../static/images/ambulatorio.svg">
                <h1>{{evaluations_count}} </h1>
                <a href="dashboard_ambulatory" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>

            <figure>
                <h3> AT. ENFERMERÍA</h3>
                <img src="../static/images/nursing.svg">
                <h1>{{nursing_ambulatory_care_count}}</h1>
                <a href="dashboard_nursing" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>
            
            <figure>
                <h3> RECETAS ATENDIDAS</h3>
                <img src="../static/images/medicament.svg">
                <h1>{{prescriptions_count}}</h1>
                <a href="dashboard_pharmacy" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>
        </section>
        
        <section class="cols-4">
            <figure>
                <h3> CONTROLES EMBARAZO</h3>
                <img src="../static/images/pregnancy.svg">
                <h1>{{prenatal_evaluations_count}}</h1>
                <a href="dashboard_ginecology" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>

            <figure>
                <h3> AT. ODONTOLOGICAS</h3>
                <img src="../static/images/odontology.svg">
                <h1>{{odontology_treatments_count}}</h1>
                <a href="dashboard_odontology" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>

            <figure>
                <h3> PACIENTES</h3>
                <img src="../static/images/people.svg">
                <h1> + {{new_population}}</h1>
                <a href="dashboard_population" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>
                       
            <figure>
                <h3> ECNT </h3>
                <img src="../static/images/chronic.svg">
                <h1> . </h1>
                <a href="dashboard_chronicles" class="a">
                    <button class="button" type="button" >Ir al Panel</button>
                </a>
            </figure>
        </section>

    </main>
    
    <footer class="footer"> 
        <p>Desarrollado por el GESPyTA de la FI-UNER para uso en GNUHealth - v1.0 (2023) - copyleft<p>
        <a href="http://ingenieria.uner.edu.ar/grupos/salud_publica/" target="_blank" class="a">¿Quienes somos?</a>
        <a href="https://gitlab.com/gnuhealth_fiuner" target="_blank" class="a">Nuestro Repositorio</a>
        <a href="mailto=saludpublica@ingenieria.uner.edu.ar" target="_blank" class="a">Contacto</a>
    </footer>
    
</body>
